[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=04945AF44EE8D7F9E918C8967FEACF3E
ProjectName=Third Person BP Game Template

[StartupActions]
bAddPacks=True
InsertPack=(PackSource="StarterContent.upack",PackName="StarterContent")
